﻿@charset "utf-8";
/* ------------------------------------------------------------
* Name      : main.css
* Desc      : BR / common Style Sheet
* Created   : 2013-06-04 by Boram
* Updated   :
------------------------------------------------------------ */
body {height:100%;width:100%;text-align:left;margin:0;padding:0;font-size:12px;line-height:1em;font-family:Dotum, Arial, verdana;color:#363636; overflow-Y:scroll; *overflow-Y:;}

td, th{font-size:1em;line-height:15px;}
optgroup label{font-style:normal; font-weight:normal;}
form, p, blockquote, dl, dd, dt {margin:0; padding:0;}
ul, li, ol{list-style:none; margin:0; padding:0px;}
fieldset{margin:0; padding:0; border:0}
legend{display:none;}
img, input.type-image, a img{border:0 none;}
h1,h2,h3,h4,h5,h6{padding:0; margin:0;}

/*INPUT*/
textarea{border:1px solid #e2e2e2; line-height:18px;}
input, textarea {vertical-align:middle;font-size:1em;color:#000;font-family:Dotum, Arial, verdana;padding:0; margin:0;}
input.text{border:1px solid #b3b7b7; padding:2px 0 2px 5px; height:20px; color:#838383;}
input.radio{vertical-align:middle;}
input.checkbox{border:0 none;}
select{vertical-align:middle;font-size:1em;color:#000;font-family:Dotum, Arial, verdana; padding:0; margin:0;height:26px;background:#e6e6e6; border:1px solid #d7d9e0; font-size:11px; padding:1px;}

table{border-collapse:collapse; width:100%;}
table caption{display:none;}
hr{display:none;}

/*btn*/
.btnType1{clear:both; text-align:left;}
.btnType2{clear:both; text-align:center;}
.btnType3{clear:both; text-align:right;}


/*LINK*/
a:link, a:visited {color:#464646; text-decoration:none}
a:hover, a:active, a:focus {color:#29368b; font-weight:bold; text-decoration:none;}

/*코멘트*/
.comment{position:absolute; left:-10000px;width:1px; height:1px; overflow:hidden;}
.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
/*id:after{content:"";display:block;clear:both;height:0;visibility:hidden;}*/

/*contents*/
#wrapper{width:100%; position:relative;}
#wrapper #skipNavi{position:absolute; z-index:99; top:-50px; left:0; width:100%; font-size:1px;}
#wrapper #skipNavi.focus{position:absolute; top:0; font-size:14px; z-index:100;}
#wrapper #skipNavi.focus ul{position:relative; margin:0 auto; width:1005px; height:40px; text-align:center; background:#5a5a5a; }
#wrapper #skipNavi ul li{z-index:99;}
#wrapper #skipNavi.focus ul li{position:absolute; top:10px; left:45%; z-index:190;}
#wrapper #skipNavi.focus ul li a:focus{font-weight:bold; color:#fff;}

#header{}
#header, #container, #footer{clear:both;}
.headerWrap{width:1005px; margin:0 auto; position:relative; overflow:hidden;}
.headerWrap .mainFlash{width:1005px; height:430px; background:#000 url("../images/common/flash_bg.gif") repeat left top;}
.headerWrap .subFlash{width:1005px; height:128px; background:#000 url("../images/common/flash_bg.gif") repeat left top;}
.headerWrap h1{padding:4px 0 0 20px;}
.headerWrap .naviArea{position:relative; background:url("../images/gnb_bg.gif") repeat-x left top; height:107px;}
.headerWrap .naviArea ul.gnbNavi{position:relative; float:left; margin:-26px 0 0 153px;}
.headerWrap .naviArea ul.gnbNavi li{float:left;  padding-right:30px;}
.headerWrap .naviArea ul.gnbNavi li>a{height:30px; display:inline-block; overflow:hidden;}
.headerWrap .naviArea ul.gnbNavi li>a:focus img,
.headerWrap .naviArea ul.gnbNavi li>a:hover img,
.headerWrap .naviArea ul.gnbNavi li.over a img{margin-top:-30px;}

.headerWrap .naviArea ul.gnbNavi li ul.subDepth{position:absolute; top:30px; left:-153px; width:1005px; background:#f7f7f7; height:20px;  padding-top:10px; z-index:970;}
.headerWrap .naviArea ul.gnbNavi li ul.subDepth li{float:left; line-height:14px; margin-right:-15px;}
.headerWrap .naviArea ul.gnbNavi li ul.subDepth li>a{height:15px; font-size:12px; font-family:Dotum; color:#464646;}
.headerWrap .naviArea ul.gnbNavi li ul.subDepth li>a:hover,
.headerWrap .naviArea ul.gnbNavi li ul.subDepth li>a:focus,
.headerWrap .naviArea ul.gnbNavi li ul.subDepth li.on a{color:#e7007d; font-weight:bold;}
.headerWrap .naviArea ul.gnbNavi li ul.subDepth.pos{padding-left:165px;}
.headerWrap .naviArea ul.gnbNavi li ul.subDepth.pos3{padding-left:395px;}
.headerWrap .naviArea ul.gnbNavi li ul.subDepth.pos4{padding-left:525px;}
.headerWrap .naviArea p{position:absolute; top:18px; right:15px;}
.headerWrap .naviArea p a{background:url("../images/common/icon_bar.png") no-repeat left 2px; padding-left:10px; margin-left:7px;}
.headerWrap .naviArea p a.first-child{background:none;}

/* 2014.02.06 modify
.footerWrap{clear:both; position:relative; width:955px; height:58px; padding:15px 0 0 50px; margin:50px auto 0 auto; border-top:1px solid #dbdbdb; background:#f7f8f9;}
 */
.footerWrap{clear:both; position:relative; width:955px; height:58px; padding:15px 0 0 50px; margin:0 auto; border-top:1px solid #dbdbdb; background:#f7f8f9;}
.footerWrap address{color:#707070; font-size:11px; line-height:16px; font-style:normal;}
.footerWrap address a{color:#0100FF; font-size:11px; font-weight:bold;}
.footerWrap .linkFamilySite{position:absolute; top:15px; right:50px;}
.footerWrap .linkFamilySite>a{height:30px; display:block; overflow:hidden;}
.footerWrap .linkFamilySite>a img{margin-top:-30px;}
.footerWrap .linkFamilySite>a.fover img{margin-top:0px;}
.footerWrap .linkFamilySite ul#linkUrl{position:absolute; bottom:30px; right:0; width:181px; border:1px solid #dbdbdb; border-bottom:none; margin-top:-1px; padding-bottom:2px; background:#fff; overflow:hidden;}
.footerWrap .linkFamilySite ul#linkUrl li{font-size:12px; margin:0 10px; padding:5px 0 3px 5px; border-top:1px solid #eee; line-height:18px;}
.footerWrap .linkFamilySite ul#linkUrl li.first-child{border:none;}

/*main*/
.mainWrap{width:1005px; margin:0 auto; position:relative;}
.mainWrap:after{content:"";display:block;clear:both;height:0;visibility:hidden;}
.mainWrap a:hover{color:#ff2b9d;}
/*2014.02.06 modify
.newsSection{float:left; margin:30px 0 25px 47px; width:368px; height:124px; background:url("../images/main_bg_news.jpg") no-repeat right 45px;}
 */
.newsSection{float:left; margin:0px 0 25px 47px; width:368px; height:124px; background:url("../images/main_bg_news.jpg") no-repeat right 45px;}
.newsSection .title{margin-bottom:15px;}
.newsSection ul{}
.newsSection ul li{width:260px; background:url("../images/common/icon_dot01.gif") no-repeat left 10px; padding-left:10px; line-height:24px;
	overflow : hidden; white-space: nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis;}/*말줄임용*/
/*2014.02.06 modify
.customerSection{position:relative; float:left; margin:30px 0 25px 90px; width:453px; height:125px;}
 */
.customerSection{position:relative; float:left; margin:0px 0 25px 90px; width:453px; height:125px;}
.customerSection .title{margin-bottom:20px;}
.customerSection .sTitle{display:block; margin-top:5px; color:#555; font-size:12px; line-height:18px;}
.customerSection .sTitle strong{display:block; color:#363636;}
.customerSection .sTitle, .customerSection .btnArea{padding-left:5px;}
.customerSection .csCenter{position:absolute; top:45px; right:0;}

/*2014.02.06 add start*/
.bnSection{position:relative; float:left; margin:0; padding:0; width:100%; border-top:1px solid #dbdbdb;}
.bnSection dd{background:url("../images/main_bn_bar.gif") no-repeat right 20px; text-align:center; padding:15px 92px; float:left;}
.bnSection dd.end{background:none;}
/*2014.02.06 add end*/

/*sub*/
/*2014.02.06 modify
.subWrap{width:1005px; margin:0 auto; position:relative;}
 */
.subWrap{width:1005px; margin:0 auto 50px auto; position:relative;}
.subWrap:after{content:"";display:block;clear:both;height:0;visibility:hidden;}
#navSection{width:205px; float:left; min-height:360px; background:url("../images/navi/nav_bg.png") no-repeat left top;}
	#navSection h2{padding:40px; text-align:center;}
	#navSection ul{width:170px; margin-left:15px; overflow:hidden; border-top:1px solid #dedede; text-align:right;}
	#navSection ul li{width:163px; border-bottom:1px solid #dedede; line-height:14px; padding:12px 7px 7px 0; color:#464646; background:url("../images/navi/nav_sign.png") no-repeat 6px -7px;}
	#navSection ul li a{}
	#navSection ul li a:hover, 
	#navSection ul li.selectOn, 
	#navSection ul li.selectOn a, 
	#navSection ul li.current{color:#29368b; font-weight:bold; background:url("../images/navi/nav_sign.png") no-repeat 6px -35px}
	
	#navSection ul li a:hover ul.underDepth li a, 
	#navSection ul li.selectOn ul.underDepth li a{text-decoration:none; font-weight:normal; background:none; padding:0;}
	#navSection ul li.selectOn ul.underDepth li.over a{text-decoration:underline;}
	#navSection ul li ul.underDepth{border:none; margin:10px 0;}
	#navSection ul li ul.underDepth li{border:none; padding:2px 7px 2px 0; background:none;}
	#navSection ul li ul.underDepth li a{font-weight:normal;}
	#navSection ul li ul.underDepth li a:hover, #navSection ul li ul.underDepth li.selectOn{text-decoration:underline; font-weight:normal; background:none;color:#29368b;}
    
#articleSection{position:relative; width:700px; float:left; margin:0 50px 50px 50px;}
	#articleSection h3{padding-bottom:30px;}
	#articleSection .location{position:absolute;top:-1px;right:2px;color:#7d7d7d;font-size:11px;}
	#articleSection .location a{color:#7d7d7d;font-size:11px;}
	#articleSection .location a:visit{color:#7d7d7d;font-size:11px;}
	#articleSection .location a:hover, 
	#articleSection .location a:focus{font-size:11px; color:#7d7d7d; text-decoration:underline; font-weight:normal;}
	

	/*COMPANY*/
	.company .cntLi p{margin:0 0 20px 0; clear:both; }
	.company .ceoMessage{width:470px; background:url("../images/cp_ceo_img01.gif") no-repeat left top; padding:0 0 60px 230px; line-height:20px; color:#676767;}
	.company .ctoMessage{width:700px; line-height:20px; color:#676767;}
	/*COMPANY - partners*/
	.company .cntLi ul.partnerLink{margin-bottom:30px; display:inline-block;}
	.company .cntLi ul.partnerLink li{border:1px solid #d9dbdb; background:none; width:168px; height:60px; padding:0;.padding-top:20px;.height:40px; float:left; margin:-1px 0 0 -1px; text-align:center; display:table;}
	.company .cntLi ul.partnerLink li p{display:table-cell; line-height:35px; vertical-align:middle; background:none; padding:0px;}


	/*busiess-전자결제*/
	.business .serviceLink{margin-left:24px;}
	.business .serviceLink a{padding:0 10px;}
	.business .serviceLink2{padding:60px 0 0 0; text-align:center;}
	.business .eazyImg{display:block; padding:20px 0;}

/* 2014.02.20 add start */
	/*contact us-고객문의*/
	.pr .questionLink{margin:40px 0;}
	.pr .questionLink a{padding:0 10px;}
	.pr p.question{padding:0 0 0 13px; background:url("../images/common/icon_bul02.png") no-repeat left 5px; line-height:20px; font-size:12px; color:#363636;}
/* 2014.02.20 add end */

.sitemap{margin-left:-90px;}
.sitemap dl{max-height:300px; border-top:2px solid #b3b7b7; border-bottom:2px solid #b3b7b7; overflow:hidden; width:300px; margin:0 0 60px 90px; float:left}
.sitemap dl dt{height:55px; font-size:0; margin:17px 0 -17px 0;}
.sitemap dl dt.list1{background:url("../images/etc_sitemap_li_01.png") no-repeat 20px 0;}
.sitemap dl dt.list2{background:url("../images/etc_sitemap_li_02.png") no-repeat 20px 0;}
.sitemap dl dt.list3{background:url("../images/etc_sitemap_li_03.png") no-repeat 20px 0;}
.sitemap dl dt.list4{background:url("../images/etc_sitemap_li_04.png") no-repeat 20px 0;}
.sitemap dl dd{margin:0 0 0 66px; background:url("../images/common/icon_bul02.png") no-repeat left 18px; line-height:20px; font-size:12px; color:#363636; padding:11px 0 8px 13px; border-top:1px solid #d9dbdb;}
.sitemap dl dd div{border-top:1px solid #d9dbdb; background:#f5f5f5; padding:10px 10px 10px 15px; margin:8px 0 -8px -13px;}
.sitemap dl dd div a{display:block; padding:3px 0;}


/*list*/
.cntLi p{margin:60px 0 20px 0; padding:0 0 0 25px; background:url("../images/common/icon_bul01.gif") no-repeat left 2px;}
.cntLi ul{margin-left:24px;}
.cntLi ul.img{margin-top:15px;}
.cntLi ul li{padding:0 0 0 13px; background:url("../images/common/icon_bul02.png") no-repeat left 5px; line-height:20px; font-size:12px; color:#363636;}
.cntLi ul li strong{color:#ff2b9d; font-weight:normal;}
.cntLi.bs_multimedia{background:url("../images/bs_multimedia_bg.jpg") no-repeat left top; padding:0 0 50px 300px;}

/*table*/
.tbBox{padding-top:30px; padding-right:7px;}
.tbBox .unit{text-align:right; margin-bottom:10px; color:#363636;}
.tbBox .annotation{margin-top:20px; color:#363636;}
.tbBox table.listType{border-top:2px solid #b3b7b7; border-bottom:2px solid #b3b7b7}
.tbBox table.listType thead{}
.tbBox table.listType tbody th{text-align:right; padding:12px 20px 9px 0; border-top:1px solid #d9dbdb; line-height:15px;}
.tbBox table.listType tbody th.businessTh{text-align:left; padding:25px 0 15px 20px; vertical-align:top;}
.tbBox table.listType tbody td{text-align:left; padding:12px 0 9px 20px; border-top:1px solid #d9dbdb; line-height:15px;}
.tbBox table.listType tbody td.subTit{text-align:right; padding:20px 30px 15px 0; font-weight:bold; line-height:20px; vertical-align:top;}
.tbBox table.listType tbody td.bisinessTd{padding:20px 20px 15px 0; line-height:20px; vertical-align:top;}

.stock{margin:0px; padding:0px; clear:both:}
.investBox table.listType thead th{background:#424473; color:#fff; border-top:2px solid #b3b7b7; padding:13px 0; border-left:1px solid #7b7e95; border-right:1px solid #7b7e95; text-align:center;}
.investBox table.listType tbody th{background:#fbfbfb; text-align:left; padding:12px 0 9px 30px; border:1px solid #d9dbdb; color:#656565; font-weight:normal;}
.investBox table.listType tbody td{text-align:right; padding:12px 25px 9px 0; border:1px solid #d9dbdb; color:#676767;}

.investBox table.listType tbody .sum th,
.investBox table.listType tbody .sum td{background:#fffcd6; font-weight:bold;}


/*board*/
.tbBoard{padding:30px 0 10px;}
.tbBoard table.boardType{}
.tbBoard table.boardType a:hover, .tbBoard table.boardType a:focus{text-decoration:none;}
.tbBoard table.boardType thead th{border-top:2px solid #b3b7b7; border-bottom:1px solid #b3b7b7; padding:15px 0 10px 0; line-height:16px; color:#111; text-align:center;}
.tbBoard table.boardType tbody td{border-bottom:1px solid #d9dbdb; padding:15px 0 10px 0; line-height:16px; color:#111; text-align:center; color:#676767; text-align:center;}
.tbBoard table.boardType tbody td.sbj{text-align:left; padding-left:10px;}
.tbBoard table.boardType tbody td.sbj a{display:block; width:400px;
	overflow : hidden; white-space: nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis;}/*말줄임용*/
.tbBoard table.boardType tbody .notice td.sbj a{color:#ff2b9d;}

.tbBoard table.boardType2{border-top:2px solid #b3b7b7; }
.tbBoard table.boardType2 thead td{border-top:1px solid #b3b7b7; padding:15px 0 10px 25px; line-height:16px; color:#111; text-align:left;  font-weight:bold; }
.tbBoard table.boardType2 tr{border-bottom:1px solid #b3b7b7;}
.tbBoard table.boardType2 thead th{background:url("../images/common/icon_dot01.gif") no-repeat 15px 20px; padding:15px 0 10px 25px; font-weight:normal; text-align:left; color:#676767;}
.tbBoard table.boardType2 thead th.tit{background:none; padding:15px 0 10px 25px; text-align:left; font-weight:bold; color:#111; }
.tbBoard table.boardType2 thead td.note{background:url("../images/common/icon_bar02.gif") no-repeat left 15px; padding:15px 0 10px 0px; font-weight:normal; text-align:left;}
.tbBoard table.boardType2 thead td.data{text-align:center;}
.tbBoard table.boardType2 tbody td .boardCnt{text-align:left; padding:20px;}
.tbBoard table.boardType2 tbody tr.underline {border-bottom:none;}
.tbBoard table.boardType2 tbody tr.underline td {padding:10px;}


/*question*/
.tbQuestion{border-top:2px solid #b3b7b7; border-bottom:1px solid #b3b7b7; margin-bottom:30px;}
.tbQuestion table.password{}
.tbQuestion table.password thead th{border-bottom:1px solid #d9dbdb; padding:15px 0 10px 0; line-height:16px; color:#111; text-align:center;}
.tbQuestion table.password tbody tr {border-bottom:1px solid #d9dbdb; }
.tbQuestion table.password tbody th{background:url("../images/common/icon_bul02.png") no-repeat 10px 18px; padding:15px 0 10px 0; text-align:left; vertical-align:top;}
.tbQuestion table.password tbody th label{padding-left:25px;}
.tbQuestion table.password tbody th span{padding-left:25px;}
.tbQuestion table.password tbody td{padding:8px 0; line-height:16px; color:#111; text-align:left;}
.tbQuestion table.password tbody td input.text{width:150px; margin-right:10px; background:#f2f2f2; border-color:#e0e0e0;}
.tbQuestion table.password tbody td span.desc {color:#666666;}
.tbQuestion table.password tbody td span.file {font-size:11px; color:#e92690;}
.tbQuestion table.password tbody td img {vertical-align:middle;}
.tbQuestion table.password tbody td textarea.text{width:560px; height:120px; padding:7px;}
.tbQnaOK{border-top:2px solid #b3b7b7; border-bottom:1px solid #b3b7b7; margin-bottom:30px; padding:30px; text-align:center; line-height:20px; font-weight:bold;}

.tbQnaDetail{border-top:2px solid #b3b7b7; border-bottom:1px solid #b3b7b7; margin-bottom:30px;}
.tbQnaDetail table{}
.tbQnaDetail table tbody tr {border-bottom:1px solid #d9dbdb; }
.tbQnaDetail table tbody th{background:url("../images/common/icon_bul02.png") no-repeat 10px 18px; padding:15px 0 10px 25px; text-align:left; vertical-align:top;}
.tbQnaDetail table tbody td{padding:15px 15px 10px 0; text-align:left; vertical-align:top; color:#111;}
.tbQnaDetail table tbody td.text{padding:15px 15px 15px 0; line-height:18px;}

/*paging*/
.paging{text-align:center; padding:20px 0 20px 0;}
.paging *{vertical-align:text-middle;}
.paging .prevF a,
.paging .prev a,
.paging .nextE a,
.paging .next a{padding:0 6px;}
.paging .numbering{padding:0 10px;}
.paging .numbering a{color:#666; line-height:30px; padding:0 6px;}
.paging .numbering a.current{font-weight:bold; color:#292e8c;}

/*검색*/
.searchBox{text-align:center; padding:20px 0; border:1px solid #d9dbdb;}
.searchBox *{vertical-align:middle;}
.searchBox select{width:120px; padding:3px; background:#fff; border:1px solid #b3b7b7;}
.searchBox input.text{width:200px;}

/*이전다음글 */
.quickPass{margin:10px 0 10px 0; border-top:2px solid #b3b7b7; background:url("../images/common/icon_upDown.gif") no-repeat 84px 15px; overflow:hidden;}
.quickPass ul li{ border-bottom:1px solid #d9dbdb; overflow:hidden; font-size:12px; color:#676767;}
.quickPass ul li span{width:12%; float:left; text-align:center; padding:14px 0 12px 0;}
.quickPass ul li em{width:85%; float:left; padding:14px 0 12px 3%; font-style:normal;
	overflow : hidden; white-space: nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis;}/*말줄임용*/


/*tab - history*/
.tabArea{overflow:hidden;}
.tabArea ul{width:100%; float:left;}
/* 2014-02-06
 *.tabArea ul li{width:33%; height:11px; padding:13px 0; float:left; border-left:1px solid #fff; background:#ececec; text-align:center; color:#363636; font-size:12px;}
 */
.tabArea ul li{width:24.7%; height:11px; padding:13px 0; float:left; border-left:1px solid #fff; background:#ececec; text-align:center; color:#363636; font-size:12px;}
.tabArea ul li.show{height:13px; padding:12px 0; background:#373b7d; font-weight:bold; color:#fff; font-size:14px;}
.tabArea ul li.show a{color:#fff;}
.historyList{clear:both; overflow:hidden; margin:30px 0 0 0; background:url("../images/cp_history_img.jpg") no-repeat left 5px; width:100%;}
.historyList p{margin-left:210px;}
.historyList dl{width:480px; margin:25px 0 25px 210px; padding:0 0 15px 0; overflow:hidden; border-bottom:1px solid #d9dbdb;}
.historyList dl dt{width:30px; float:left; padding:4px 0 5px 0; line-height:20px; font-weight:bold;}
.historyList dl dd{width:450px; float:left; padding:4px 0 5px 0; line-height:20px; letter-spacing:-0.3px;}
.historyList dl dd.more{width:450px; float:left; padding:4px 0 5px 30px; line-height:20px; letter-spacing:-0.3px;}
.historyList dl.etc{width:480px; margin:25px 0 25px 210px; padding:0 0 15px 0; overflow:hidden; border-bottom:1px solid #d9dbdb;}
.historyList dl.etc dt{width:70px; float:left; padding:4px 0 5px 0; line-height:18px; font-weight:bold;}
.historyList dl.etc dd{width:410px; float:left; padding:4px 0 5px 0; line-height:18px; letter-spacing:-0.3px;}


/* 팝업-개인정보*/
#popupHeader {clear:both; border-bottom:2px solid #CCC; height:40px;}
#popupHeader h1{margin:10px 0; border-bottom:2px solid #03C;  padding:8px 0 5px 20px; width:75%; float:left;}
#popupHeader .logo{margin:10px 0 20px 0; padding:0 10px 5px 0px; float:right;}

.personal{height:570px; overflow:auto; color:#363636; font-size:12px; line-height:18px; padding:0 10px 0 0; margin:20px; border-bottom:1px solid #c3c3c3;}
.personal h2{display:block;padding:10px 0; height:11px; font-size:12px; color:#f30c89;}
.personal h3{display:block;padding:0 0 7px 18px; height:11px; font-size:12px;}
.personal p {margin-bottom:10px; padding-left:18px; }
.personal span { display:block; margin:0 0 5px 18px; }
.personal ul {margin-bottom:10px; padding-left:18px; }
.personal ul li{padding-left:12px; text-indent:-12px;}

.personal ul li a:hover, .personal ul li a:focus{font-weight:normal; text-decoration:underline;}

.personal ul.list {padding:20px; background:#f3f3f3;}
.personal table{ margin-bottom:10px; border-top:1px solid #999; border-left:1px solid #999; width:93%; margin-left:18px;}
.personal table th{text-align:center; border-bottom:1px solid #999;  border-right:1px solid #999; padding:3px 0;}
.personal table td{text-align:center;border-right:1px solid #999;padding:3px 0; border-bottom:1px solid #999;}

.btnTop{clear:both; margin:5px 40px; text-align:right; font-size:10px;}



/*
.headerWrap h1{padding:21px 0 0 10px;}
.headerWrap h2{position:absolute; top:0; right:0; height:55px; background:url("../images/bg_top_r.png") no-repeat left top; padding:19px 10px 0 80px}
.headerWrap h2 span.tip{vertical-align:top; padding:0 0 0 2px; .display:inline-block;.margin:-9px 0 0 0;}
.headerWrapHelp{position:relative; height:42px; overflow:hidden; background:url("../images/bg_top2.gif") repeat-x;}
.headerWrapHelp h1{padding:10px 0 0 10px;}
.headerWrapHelp h2{position:absolute; top:0; right:0; height:55px; background:url("../images/bg_top_r2.png") no-repeat right top; padding:19px 10px 0 112px}

.footerWrap{position:relative; height:45px; overflow:hidden; background:url("../images/bg_footer.gif") repeat-x;}
.footerWrap .footLogo{position:absolute; top:9px; left:10px;}
.footerWrap .csInfo{position:absolute; top:10px; right:10px; width:208px;}
.footerWrap .searchInfo{position:absolute; top:25px; right:10px; width:208px;}
.footerWrap .infotext{position:absolute; top:0; right:0; display:block; float:right; color:#8f8f8f; font-size:11px;}
*/
